<%@ page contentType="text/html;charset=GBK" %>
<%@ page language="java" import="java.sql.*" %>
<jsp:useBean id="conn" scope="page" class="download.conn"/>
<%
  if( session.getAttribute("login") == null )  {
%>
      <jsp:forward page="login.jsp"/>
<%
  }
%>     
<%!
   String id = "";
	String sql = "";
%>
<%
id = request.getParameter("id");

sql = "Delete * from download Where id=" + id;
conn.executeUpdate(sql);
%>
<jsp:forward page="xtwh.jsp"/>
